.NavBar {
    width: 120px;
    height: 100vh;
    position: fixed;
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-between;
    align-items: center;
}

.MainMenu {
    height: 300px;
    display: flex;
    flex-flow: column nowrap;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    align-items: center;
    justify-content: space-around;
    flex-grow: 0;
    padding-bottom: 30px;
}

.FullMenu {
    width: 20px;
    margin-bottom: 30px;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
}

.SettingMenu {
    flex-grow: 0;
    margin-top: 30px;
}

.AvatarIcon {
    margin-top: 40px;
}
